/*
________________________________________________________ 

  Reset              line 25 
  Basis              line 50
  Header             line 166
  Leftmargin         line 217
  Mainbody           line 231
  Rightmargin        line 461
  Footer             line 475
  Modules            line 514
  Formulieren        line 561
  Joomla! overig     line 593
  aanvulling Joomla! 1.6 line 659
________________________________________________________ 

====================================================================================
  RESET STIJLEN  
================================================================================ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;} 
table { border-collapse:collapse; border-spacing:0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; } 
ol,ul { list-style:none; } 
caption,th { text-align:left; } 
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; } 
q:before,q:after { content:''; } 
abbr,acronym { border:0; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
p { line-height: 18px; }
/* 
====================================================================================
  LESS CSS DECLARATIES
================================================================================ */
@charset "utf-8";

@color_blue: rgb(72,62,156);
@color_red: rgb(219,86,70);
@color_blue_light: rgb(51,102,255);

@page_width: 950px;

@img_bg_body: url(/templates/smsbv/images/bg.png);
@img_bg_menu: url(/templates/smsbv/images/bg_menu_left.png);
@img_bg_head:  url(/templates/smsbv/images/head.png);

@font-face {font-family: "GARAMOND";                 src: url(/templates/smsbv/fonts/GARA.ttf);}
@font-face {font-family: "GARAMOND IE";              src: url(/templates/smsbv/fonts/GARA.eot);}
@font-face {font-family: "GARAMOND BOLD";               src: url(/templates/smsbv/fonts/GARABD.ttf);}
@font-face {font-family: "GARAMOND BOLD IE";            src: url(/templates/smsbv/fonts/GARABD.eot);}
@font-face {font-family: "GARAMOND ITALIC";                src: url(/templates/smsbv/fonts/GARAIT.ttf);}
@font-face {font-family: "GARAMOND ITALIC IE";             src: url(/templates/smsbv/fonts/GARAIT.eot);}
@font-face {font-family: "TREBUCHET";                src: url(/templates/smsbv/fonts/trebuc.ttf);}
@font-face {font-family: "TREBUCHET IE";             src: url(/templates/smsbv/fonts/trebuc.eot);}
@font-face {font-family: "TREBUCHET BOLD";              src: url(/templates/smsbv/fonts/trebucbd.ttf);}
@font-face {font-family: "TREBUCHET BOLD IE";           src: url(/templates/smsbv/fonts/trebucbd.eot);}
@font-face {font-family: "TREBUCHET BOLD ITALIC";         src: url(/templates/smsbv/fonts/trebucbi.ttf);}
@font-face {font-family: "TREBUCHET BOLD ITALIC IE";      src: url(/templates/smsbv/fonts/trebucbi.eot);}
@font-face {font-family: "TREBUCHET ITALIC";                src: url(/templates/smsbv/fonts/trebucit.ttf);}
@font-face {font-family: "TREBUCHET ITALIC IE";             src: url(/templates/smsbv/fonts/trebucit.eot);}

/* 
====================================================================================
  BASIS STIJLEN
  De basis van een Joomla! template
================================================================================ */

html,body {
  font-family: Tahoma;
  font-size: 100%;
  color: @color_blue;
  margin: 0px;
  background-color: #FFFFFF;
}

#wrap {
  width: @page_width;
  background-color: transparent;
  margin:0 auto;
  overflow:hidden;
  position: relative;
  }
  
img { border: 0 none; }

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

p {
  line-height: 140%;
}

/* 
basis lijsten 
________________________________________________________ */

li {
  line-height: 140%;
  padding-top: 0px;
   }

ul {
  margin: 5px;
  padding: 0;
  list-style: disc;
  }

ol {
  margin: 5px;
  padding: 0;
  list-style: disc;
  }

/* 
basis links 
________________________________________________________ */

a:link {  
  font-weight: normal; 
  color:  #336699;
  text-decoration: none; 
  }

a:visited {  
  font-weight: normal; 
  color:  #551A8B; 
  text-decoration: none;   
  }
  
a:hover {  
  font-weight: normal; 
  color:  #000000; 
  text-decoration: none;
  border-bottom: 1px solid red;   
  }

/* 
basis menulinks 
________________________________________________________ */

#leftmargin {
  min-height: 100px;  
  margin-top: 5px;
  padding-top: 48px;
  float: left;
  width: 195px; 
  font-family: TREBUCHET BOLD, TREBUCHET BOLD IE;
}

#leftmargin .moduletable ul.menu li {
    padding-bottom: 0px;
}

#leftmargin .moduletable ul.menu li a {
    color: @color_red;
    border: none;
    display: block;
    padding: 5px;
}

#leftmargin .moduletable ul.menu li a:hover {
    color: white;
    border: none;
    display: block;
    background: @color_red;
    padding: 5px;
}

ul.menu li a span {
  padding: 0px;
  margin: 4px 0 4px 0;
}

ul.menu li a:hover span {
  
}

a.mainlevel:link, a.mainlevel:visited {
  /* text-decoration: underline; */
  /* color: #000000; */
}

a.mainlevel:hover {
  
}

a.sublevel:link, a.sublevel:visited {
  /* text-decoration: underline; */
  /* color: #000000; */
}

a.sublevel:hover {
  
}

/* 
====================================================================================
  HEADER
================================================================================ */

#header  {
  position:relative;
  height : 100px;
  width : @page_width;
  margin-left: auto;
  margin-right: auto;
  z-index:1;
  margin-top: 20px;
}

#sms_photo_top {
    height: 100px;
    width: 475px;
    float:left;  
}

#blauwe_balk {
    width: @page_width;
    height: 30px;
    background: @color_blue;
}

#arbozorgtekst {
  font-size: 90%;
  color:white;
  text-align: right;
  padding: 5px 5px 0px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
}

#logo {
  background: url('../images/logo.png') no-repeat top right;
  height: 80px;
  width: 300px;
  display:block;
  float:right;
  z-index: 10000;
}

/** 
wit gedeelte zorgt voor ruimte (wit gedeelte) tussen linkerkant en mainmenu en breadcrumb 
__________________________________________________________________________________________**/

.witgedeeltelinks {
   width: 195px; 
   height: 40px;
   margin: 0;
   padding: 0;
   float: left;
}

.witgedeeltelinksbreadcrumb {
  width: 195px; 
   height: 12px;
   margin: 0;
   padding: 0;
   float: left;
}

#mainmenu_container {
  width: @page_width;
  height:50px;
}

#mainmenu {
  height: 40px;
  width:755px;
  text-align: left;
  float:left;
}

#mainmenu ul a {
    text-decoration: none;
    font-weight: bold;
    font-size: 120%;
    color: @color_red;
}

#mainmenu ul a:hover {
    color: @color_blue;
    border: none;
}

#mainmenu li {
    display: inline;
    padding-left: 10px;
    border-right: 3px solid @color_red;
    padding-right: 10px;
}

#balk {
  position:relative;
  width: @page_width;
  height: 25px;  
  z-index:1;
  margin-left: auto;
  margin-right: auto;
  clear: both;
}

#beforebread {
    float: left;
    width: 10px;
    height: 10px;  
}

.pathway .breadcrumbs span {
  font-size: 100%;
    color:gray;
    margin-left: 15px;
}

.pathway {
/** dit is de breadcrumb zonder woordje home **/
  font-size: 70%;
  color:gray;
}

.pathway a {
/** dit is de breadcrumb met woordje home **/
  font-size: 100%;
    color:gray;
    margin-left: 15px;
}

#blauwe_balk .moduletable ul.menu {
 width: 200px;
 float: left; 
}

#blauwe_balk .moduletable ul.menu li {
 display: inline;
}

#blauwe_balk .moduletable ul.menu li a {
   color: white;
  text-decoration:none;
  padding: 0px 5px 0px 5px;
  border-right: 1px solid white;
}

#blauwe_balk .moduletable ul.menu li a:hover {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid white;
}

/* 
====================================================================================
  MAINBODY
================================================================================ */

#mainbodycontainer {
  width: 525px;
  float:left;
}

#mainbody {
  width: 480px;
  padding-left: 40px;
  padding-right: 30px;
  font-size: 10pt;
  line-height: 140%;
  font-family: Verdana, Arial, sans-serif;
  background:url(/templates/smsbv/images/contentBodyBg_blue.jpg) repeat-y transparent;

}  

#topmainbody {
   background:url(/templates/smsbv/images/curveBox_blue.jpg) no-repeat transparent;
   height:36px;
   width: 550px;
}

#bottommainbody {
   background:url(/templates/smsbv/images/bottomCurvePart_blue.jpg) no-repeat;
   height:39px;
   width: 550px;
}

/* 
Content headings en titles
________________________________________________________ */

.componentheading  {
  color: @color_blue;
  padding: 5px 0px 5px 0px;
  margin: 0px;
  font-weight: bold;
}

.contentpaneopen {
  width: 100%;
}

.contentheading {
  color: #000000;
  padding: 5px 0px 5px 0px;
  font-weight: bold;
  text-transform: none;
}

.frontpageheader {  
  color: #000000;
  padding: 10px 0px;
  text-align: center;
  font-weight: bold;
}

.contentpagetitle {
  font-weight: bold;
  color: #000000;
}

.contentdescription {
  color: #000000;
}

.createdate {
  color: #dee1d7; 
  font: 10px Arial, Helvetica, sans-serif; 
  }

.modifydate {
  color: #dee1d7; 
  font: 10px Arial, Helvetica, sans-serif; 
  }
  
.small {
  font-size: 9pt; 
  color: #CCCCCC;
  text-decoration: none;
  font-weight: normal;
}

/* 
Voor content item titels met een link in plaats van een lees meer link onder het artikel 
________________________________________________________ */

a.contentpagetitle:link, a.contentpagetitle:visited {
  font-size: 12pt;
  font-weight: normal;
  margin: 0px;
  color: #000000;
  text-decoration:none;
}

a.contentpagetitle:hover {
  font-size: 12pt;
  font-weight: normal;
  margin: 0px;
  color: #CCCCCC;
  }
  
/* 
overige Mainbody links 
________________________________________________________ */

a.blogsection:link, a.blogsection:visited {
  font-size: 10pt;
  color: #000000;
  text-decoration:underline;
}

a.blogsection:hover {
  font-size: 10pt;
  color: #CCCCCC;
}

a.weblinks:link, a.weblinks:visited {
  font-size: 10pt;
  color: #000000;
  font-weight: bold;  
  padding: 0px 10px 0px 10px;
}

a.weblinks:hover {
  font-size: 10pt;
  color: #CCCCCC;
  font-weight: bold;  
  padding: 0px 10px 0px 10px;
}

.weblink-category td {
  color: @color_blue;
  float: left
}

.weblink-category tr {
  border-bottom: 1px dotted #80c080;
}

.weblink-category p {
  color: @color_blue;
  float: left;
}

a.weblink-category {
  color: @color_blue;
}

a.readon:link, a.readon:visited {
  font-size: 10pt;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  padding: 0px 10px 0px 5px;  
}

a.readon:hover {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
  color: #CCCCCC;
  padding: 0px 10px 0px 5px;  
}

.category {
  font-size: 10pt;
  color: #000000; 
  font-weight: bold;
  line-height:1.4em; 
  padding-right:10px; 
}

a.category:link, a.category:visited {
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  color: #000000;
   text-decoration:underline;
}

a.category:hover {
  font-size: 10pt;
  font-weight: bold;
  color: #CCCCCC;
   text-decoration:underline;
}

/* 
Pagina navigatie
________________________________________________________ */

a.pagenav, a.pagenav:visited { 
  font-size: 10pt;
  color: #000000;
  text-decoration: underline;
}

a.pagenav:hover {
  font-size: 10pt;
  color: #000000;
}

.pagenavbar {

}

/* 
Artikel waardering
________________________________________________________ */

.content_rating {
  font-weight: normal;
  font-size: 10pt; 
}

.content_vote {
  font-weight: normal;
  font-size: 10pt; 
}

/* 
Standaard Joomla! meldingen 
________________________________________________________ */

.message {
  font-weight: bold;
  font-size : 10pt;
  color : #ff6600;
  text-align: center;
}

/* 
====================================================================================
  FOOTER
================================================================================ */

#footer  {
  background-color : #FFFFFF;
  position:relative;
  text-align: right;
  width: 950px;
  height: 15px;  
  z-index:1;
  clear: both;
  font-size: 70%;
  background: #eee;
  color:orange !important;
}

#footer .tekst {
  color: orange;
}

a.footer:link, a.footer:visited {
  font-size: 18pt;
  text-decoration: none; 
  color: orange !important;
  font-weight: normal;
}

a.footer:hover {
  font-size: 18pt;
  text-decoration: none; 
  color: orange !important;
  font-weight: normal;
  border-bottom:1px solid orange;
}

a.footer:active {  color: orange !important; }

/* 
====================================================================================
  MODULES
  Opmaak van de modules in de linker- of rechterkolom
================================================================================ */

.moduletable {
  font-size: 70%; 
  margin: 0px;
  font-weight: normal;
}

table.moduletable td  {
  padding: 0 0 0 4px;
}

div.moduletable_whois {
  padding-left: 0px;
  margin-bottom: 0px;
  text-align: center;
}

.moduletable_menu h3 {
  font-size: 7pt;
  /*background-color: #FFFFFF;*/
  color: #000000;
  width: 191px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 3px 0 3px 5px;
  text-align: left;
  border: 0px solid #000000;
}

.poll {
  font-size: 9pt;
  color: #2668D3;
  line-height: 20px;
  text-align: center;
  border: 0px solid #000000;
}

label.pollsectiontableentry1 {
  height: 20px;
  margin: 0;
}

label.pollsectiontableentry2  {
  height: 20px;
  margin: 0;
}
/* 
====================================================================================
  FORMULIEREN
================================================================================ */

form {
  margin: 10px 0px 10px 0px;
  padding: 0px;
}

.inputbox {
  font-size: 8pt;
  border: 1px solid #000000;
  width: auto;
  padding: 2px;
  margin-right: 5px;
}

.button {
  font-size: 8pt;
  border: 1px solid #000000;
  padding: 0px;
  margin: 0px;
  font-weight: bold;
  color: #000000;
  background-color: #FFFFFF;
}

/* 
====================================================================================
  ZOEKEN, RESULTATEN EN FAQ
================================================================================ */

#search { 
  float: right; 
  width: 200px; 
}

#searchForm div {
  width: 480px;
 /* margin-bottom: 20px;*/
}

#searchForm div div {
  margin: 0;
}

#searchForm div div label {
  
}

#searchForm div div select#limit {
  
}

.searchintro  {
  width: 100%;
  font-size: 12pt; 
  height: 20px;
  margin: 0 0 10px 0 !important;
}

#searchphrase {
  
}

.phrases legend {
  font-weight: bold !important;
}

#phrases-box div {
  margin: 0 0 20px 0 !important;
}

#ordering.inputbox {
  margin: 2px 5px 20px 2px;
}

.only legend {
  font-weight: bold !important;
}

.form-limit {
  width: 140px !important;
  margin: 0 0 20px 0 !important;
  float: right;
}
/*
.fsf_limit {
  width: 140px !important;
  margin: 0 0 0 0 !important;
  float: right;
}*/

.counter {
  width: 100% !important;
  height: 26px;
  margin: 5px 0 20px 0 !important;
  border-bottom: 1px dotted #80c080;
}

.fsf_counter {
  width: 100% !important;
  height: 26px;
  margin: 0 0 0 0 !important;
  /*border-bottom: 1px dotted #80c080;*/
}
dt.result-title {
  font-weight: bold !important;
}

.result-title a {
  font-weight: bold !important;
}

.highlight {
   font-weight: bold !important; 
}

.result-created {
  padding-top: 10px;
  padding-bottom: 25px;
  font-size: 80%;
  font-style: italic;
}

.pagination {
  text-align: center;
}

.fsf_pagination {
  text-align: center;
  padding: 40px 0 0 0;
}

.fsf_list_footer{
  margin-top: 40px;
  text-align: center;
}

.pagination span {
  color: @color_red;
}

.pagination a {
  color: @color_blue !important;
}

li.pagination-start span {
  color: @color_blue !important;
}

li.pagination-prev span {
  color: @color_blue !important;
}

li.pagination-next span {
  color: @color_blue !important;
}

li.pagination-end end {
  color: @color_blue !important;
}

/* 
====================================================================================
  Joomla! overig
================================================================================ */

.sectiontableentry1 {
  font-size: 9pt;
  color: #000000;
  background-color: #EFF0F0;
  padding-right: 5px;
}
  
.sectiontableentry2 {
  font-size: 9pt;
  color: #000000;
  background-color: #F6F6F6;
  padding-right: 5px;
}

.sectiontableheader {
  font-size: 9pt;
  font-weight: bold;
  background-color: #cccccc;
  color: #fff;
  padding-right: 5px;
  }

.newsfeedheading {
  font-size: 12pt;
  color: #505050;  
        }

.newsfeeddate {
  font-size: 10pt;
  color: #505050; 
}

.adminform  {
  font-size: 10pt; 
}

.contentpane {
  font-size: 12pt; 
}

.newsflash {
  font-size: 11pt;
  text-align: justify;
  color: #435374;
  padding-top: 10px;
}
  
.contact {
  font-size: 12pt; 
}

/* 
====================================================================================
  Aanvulling voor Joomla! 1.6
================================================================================ */

table.category{
border:1px solid #CCC;
width:100%;
text-align:center;
}

table.category th,table.category td{
padding:2px 6px;
}

table.category thead{
background:#EEE;
}

.jcat-children ul,.jcat-children li{
margin:0;
list-style:none;
}

.jcat-children li a{
background:url(../images/bullet_green_arrow.png) no-repeat 0 12px;
display:block;
padding:5px 5px 5px 15px;
font-size:0.9em;
}

/* 
Print, PDF, Email buttons 
________________________________________________________*/

.actions{
margin:0;
}

.actions li{
list-style: none;
display:inline;
float:right;
}

/*
Login formulier
____________________________________________________*/

fieldset { 
  border: none;
}

#username.validate-username {
  display: block-inline;
  margin-left: 30px;
}

#password.validate-password {
  display: block-inline;
  margin-left: 50px;
}

label { 
  display: block-inline; 
  margin-bottom: 10px;}

input { 
  margin-bottom: 20px;
}

p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}

p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}

p#form-login-remember input {
  float:left;
  margin-right: 5px;
}

form#form-login ul {
  margin: 0;
  padding: 0;
}

form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

fieldset.userdata {
  border: 0px;
}

#users-profile-core legend{
  font-size: 110%; 
  font-weight: bold;
  padding: 5px 0px 20px 0px;
}

#users-profile-core dt{
  font-weight: bold;
}

#users-profile-core dd {
  margin-left: 20px;
  margin-bottom: 8px;
}

a.users-profile-core {
  padding: 5px 0px 0px 20px;
}

/* 
Sectie- en categorieblog layout 
______________________________________________________________*/

.cols-3 .column-1 {
    float: left;
    margin-right: 4%;
    padding: 0 5px;
    width: 29%;
}

.cols-3 .column-2 {
    float: left;
    margin-left: 0;
    padding: 0 5px;
    width: 29%;
}

.cols-3 .column-3 {
    float: right;
    padding: 0 5px;
    width: 29%;
}

/* 
Content titles 
________________________________________________________*/

h1 {
  font-size: 21pt; 
  font-family: GARAMOND, GARAMOND IE; 
  color: @color_blue;
  padding: 5px 0px 20px 0px;
  margin:0;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0.0em; 
  display: block;
  line-height: 30px !important;

}

h2 {
  font-size: 21pt; 
  font-family: GARAMOND, GARAMOND IE; 
  color: @color_blue;
  padding: 5px 0px 20px 0px;
  margin:0;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0.0em; 
  display: block;
  line-height: 30px !important;
}

h3 {
  font-size: 13pt; 
  font-family: GARAMOND, GARAMOND IE; 
  color: @color_blue;
  padding: 24px 0px 10px 0px;
  font-weight: bold;
  text-transform: none;
}

/* 
====================================================================================
  LEFTMARGIN
  linkerkolom
================================================================================ */

/**
** LINKER MENU **
______________________________________________________________________________________________________**/

.moduletable_left {
   background: url("../images/bg_menu_bottom.png") no-repeat bottom;
   padding-bottom: 20px;
}

.moduletable_left h3 {
    color: white;
    font-family: GARAMOND BOLD, GARAMOND BOLD IE;
    font-weight: bold;
    font-size: 90%;
    display: block;
    background: url(../images/bg_leftmenu_blue.png) no-repeat;
    padding: 3px 0 0 15px;
    margin: 20px 0 0 1px;
    height: 26px;
    width: 195px;
}

.moduletable_kopje h3 {
    color: white;
    font-family: GARAMOND BOLD, GARAMOND BOLD IE;
    font-weight: bold;
    font-size: 90%;
    display: block;
    background: url(../images/bg_leftmenu_blue.png) no-repeat;
    padding: 3px 0 0 15px;
    margin: 20px 0 -5px 1px;
    height: 26px;
    width: 195px;
}

.moduletable_left ul {
    font-family: TREBUCHET, TREBUCHET IE;
    list-style: none;
    padding-left: 10px;
}

.moduletable_left ul li {
    line-height: 18px;
}

.moduletable_left ul li a {
    font-size: 70%;
    display: block;
    color: @color_red;
   /* background: transparent;*/
}

.moduletable_left ul li a:hover {
    font-size: 70%;
    display: block;
    color: white;
    border: none;
    background: @color_red;    
}

/* 
====================================================================================
  RIGHTMARGIN
  Rechterkolom
================================================================================ */

/**
** RECHTER MENU **
__________________________________________________________________**/

#rightmargin {
 width: 195px; 
 margin: 50px 0px 0px 25px;
 padding-left: 10px;
 float: left;
 display: inline;
 color: @color_red;
}

.moduletable_rechts {
   background: url("../images/bg_menu_bottom.png") no-repeat bottom;
   padding-bottom: 20px;
}

.moduletable_rechts h3 {
    color: white;
    font-family: GARAMOND BOLD, GARAMOND BOLD IE;
    font-weight: bold;
    font-size: 90%;
    display: block;
    background: url(../images/bg_rightmenu_blue.png) no-repeat;
    padding: 3px 0 0 15px;
    margin: 20px 0 0 1px;
    height: 26px;
    width: 195px;
}

.moduletable_rechts ul {
    font-family: TREBUCHET, TREBUCHET IE;
    list-style: none;
    padding-left: 10px;
}

.moduletable_rechts ul li {
    line-height: 18px;
}

.moduletable_rechts ul li a {
    font-size: 70%;
    display: block;
    color: @color_red;
}

.moduletable_rechts ul li a:hover {
    font-size: 70%;
    display: block;
    color: white;
    border: none;
    background: @color_red;
}

/* 
====================================================================================
  BOTTOM
  Onderste blok
================================================================================ */

/**
** MENU BENEDEN **
______________________________________________________________________________**/

#bottommenu {
    /*background: #E0E0DE;*/
    border-top: 2px solid #E3E3E3;
    border-bottom: 2px solid #E3E3E3;
    width: @page_width;
    height: auto;
    position:relative;
    float: left;
  margin-bottom: 30px;
  background: #FCFCFC;
}

.moduletable_bottom {
    float:left;
    color: white;
    margin-right: 20px;
    margin-left: 20px;
}

.moduletable_bottom h3 {
    color: #8F8F8F;
    font-size: 90%;
    font-weight: bold;
    font-family: TREBUCHET, TREBUCHET IE;
}

.moduletable_bottom ul {
    font-size: 70%;
    font-family: TREBUCHET, TREBUCHET IE;
    color: white;
    margin-right: 40px;
}

.moduletable_bottom ul li {
    list-style: none;
}

.moduletable_bottom ul li a {
    color: #B3B3B3;
    line-height: 20px;
}

.moduletable_bottom ul li a:hover {
    border-bottom: none;
    color: black;
}

/** 
.last { 
   border-bottom: 1px solid @color_blue;
}**/

/** geeft bottomline onder de menumodules **/
.menu_container_vertical_line { 
    background: url(../images/bg_stripes_193px.png) repeat-y;
    margin-left: 1px;
    margin-top: -10px;
}

.latestnews_rechts
{
    background: url(../images/bg_stripes_193px.png) repeat-y !important;
    margin-left: 1px;
    margin-top: -10px;
}

.latestnews_rechts
{
    width: 170px !important;   
}

.latestnews_rechts li a
{
    width: 180px;
    margin-top: 6px;
}

#rightmargin .moduletable_rechts ul.latestnews_rechts {
    margin-right: 0px !important;
    width: 185px !important;
    background: transparent;
}

#leftmargin .moduletable_left .menu_container ul.menu {
    margin-right: 0px !important;
    width: 174px !important;
    background: url(../images/bg_stripes_193px.png) repeat-y;
    margin: 0 0 0 1px;
}

.search_left {
    background: url(../images/bg_stripes_193px.png) repeat-y !important;
     margin: 0 0 0 1px;
     padding-left: 15px;
     margin-bottom: 0;
     padding-bottom: 0;
     padding-top: 15px;
}

.moduletable_left form
{
    padding: 0;
    margin: -5px 0 0 0;
}

#telefoonnummer {
    color:@color_blue;
    margin-left: 0px;
    font-size: 90%;
    font-family: TREBUCHET BOLD, TREBUCHET BOLD IE;
}

/** WEBLINKS PLUGIN **/
.pane-sliders {
  
}

.panel {
  
  margin-bottom:10px !important;
  border: none !important;
}

a.link_links {
  font-weight:bold;
  font-size:100%;
}

.panel h3 {
  
  height: 20px;
}

.pane-toggler-down  h3 {
  background: #F3F3F3 !important;
  

}

.title {
  background: #F3F3F3 !important;
  font-size: 130%;
}

.title.pane-toggler h3 {
  font-size: 130%;
}

.desc_links {
  margin-top: 10px;
  margin-bottom: 20px;
}

.title a span {
  color: @color_blue !important;
  font-size:120%;
  font-weight:bold;
}

.title a:hover span {
  border:none !important;
}

/** FAQ's **/
.fsf_faq_question a {
  color: @color_blue;
  font-size: 80%;
}

.fsf_faq_question a:hover {
  text-decoration: none;
  border-bottom: none;
}

.fsf_spacer {
  color: white;
  font-size: 80%;
}



